strcasestr_P.o: ../../../libc/string/strcasestr_P.S \
 ../../../libc/string/strcasestr.S ../../../common/asmdef.h \
 ../../../common/sectionname.h

../../../libc/string/strcasestr.S:

../../../common/asmdef.h:

../../../common/sectionname.h:
